<ion-view title="Exhibitors" ng-controller="exhibitorCtrl as ctrl">
	<div class="container" style="padding-top: 50px">

		<div class="row">
			<div class="col-sm-12">
        <div class="btn btn-success navbar-btn" ng-click="ctrl.newExhibitor()">
          Add Exhibitor
        </div>
        <div class="btn btn-success navbar-btn" ui-sref="admin.exhibitorFile({idEvent: ctrl.idEvent})">
          File Exhibitors
        </div>
			</div>
		</div>

    <div class="row listado" ng-repeat="(id, exhibitor) in ctrl.exhibitors">

			<div class="col-sm-6">
				<h4>{{exhibitor.company}}</h4>
			</div><!--- /.col -->

			<div class="col-sm-offset-2 col-sm-2" style="padding-top:17px">
        <button class="btn btn-success btn-block" ui-sref="admin.exhibitorEdit({idExhibitor: id})">Edit</button>
			</div><!-- /.col -->
			<div class="col-sm-2" style="padding-top:17px">
				<button class="btn btn-danger btn-block" ng-click="ctrl.remove(id)">Delete</button>
			</div><!-- /.col -->

		</div><!-- /.row -->

	</div><!-- /.container -->
</ion-view>
